 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 954px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.888889rem;
  width: 742px;
  margin: 74px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.77778rem;
  margin: 17px auto 0;
}

.u-section-1 .u-text-3 {
  width: 137px;
  margin: 12px auto 0;
}

.u-section-1 .u-image-1 {
  width: 848px;
  height: 477px;
  margin: 17px auto 0;
}

.u-section-1 .u-image-2 {
  width: 108px;
  height: 108px;
  background-image: url("/images/Stamp-OficialSelection1.png");
  background-position: 50% 50%;
  margin: -530px 103px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 15px;
    margin-left: 46px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -525px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 405px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -452px;
    margin-right: -36px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.611111rem;
    width: auto;
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 7px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 304px;
    margin-top: 17px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -357px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: 272px;
    margin-top: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-1 .u-image-1 {
    height: 191px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 80px;
    height: 80px;
    margin-top: -221px;
    margin-right: -34px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2423px;
}

.u-section-2 .u-group-1 {
  width: 850px;
  min-height: 1574px;
  background-image: none;
  height: auto;
  margin: -235px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-2 {
  min-height: 51px;
  width: 384px;
  margin: -25px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-text-1 {
  width: 364px;
  font-size: 1.11111rem;
  margin: 8px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 33px 60px 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 27px 60px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 0 60px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  align-self: center;
  margin: 49px auto 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.5309em;
  margin-right: 3px;
}

.u-section-2 .u-text-5 {
  width: 666px;
  margin: 60px auto 0;
}

.u-section-2 .u-group-3 {
  width: 680px;
  min-height: 256px;
  margin: 49px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding-bottom: 30px;
}

.u-section-2 .u-group-elements-1 {
  width: 640px;
  min-height: 236px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-1 {
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  margin-bottom: 0;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  margin: 24px 0 0 auto;
}

.u-section-2 .u-line-2 {
  margin-top: 41px;
  margin-bottom: 0;
}

.u-section-2 .u-group-4 {
  min-height: 938px;
  width: 854px;
  background-image: none;
  height: auto;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 265px;
  height: 265px;
  background-image: url("/images/JavierAndrade.jpg");
  background-position: 50% 50%;
  margin: 72px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  width: 634px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.6;
  font-size: 1.27778rem;
  margin: 33px 65px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 45px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2528px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1618px;
    margin-top: -228px;
    height: auto;
  }

  .u-section-2 .u-group-elements-1 {
    width: 680px;
    height: auto;
  }

  .u-section-2 .u-line-2 {
    height: 3px;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 72px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2485px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1685px;
    margin-top: -239px;
    width: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 51px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 58px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-2 .u-group-3 {
    width: 592px;
    margin-top: 54px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 612px;
    margin-top: 22px;
    margin-bottom: -2px;
    margin-left: -11px;
  }

  .u-section-2 .u-line-1 {
    left: auto;
    top: 0;
    width: 590px;
    transform-origin: right center 0px;
    right: 11px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-line-2 {
    width: 576px;
    transform-origin: left center 0px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-group-4 {
    min-height: 974px;
    margin-top: -1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 59px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2430px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1692px;
    margin-top: -280px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-group-2 {
    width: 422px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 45px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.888889rem;
  }

  .u-section-2 .u-text-5 {
    margin-top: 45px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-2 .u-group-3 {
    min-height: 312px;
    width: 500px;
    margin-top: -58px;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 292px;
    margin-top: 143px;
    margin-bottom: -123px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-line-1 {
    left: 4px;
    width: 484px;
  }

  .u-section-2 .u-text-6 {
    width: 395px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-4 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    width: 540px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3039px;
  }

  .u-section-2 .u-group-1 {
    min-height: 2032px;
    margin-top: -273px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-2 .u-group-2 {
    width: 310px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.888889rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.2777777777777777rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.777778rem;
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 52px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 51px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-group-3 {
    width: 310px;
    min-height: 374px;
    margin-top: 79px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 348px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-line-1 {
    left: auto;
    width: 306px;
    transform-origin: left center 0px;
    right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 19px;
    margin-left: 18px;
  }

  .u-section-2 .u-group-4 {
    min-height: 1142px;
    margin-top: -2px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.27778rem;
    width: 340px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.888889rem;
    margin-top: 0;
  }
}